.view1280 #TWSMediaComponent {
width:801px;
}

.view1280 .homepage-grid h2 {
font:1.75em 'UniversLTW01-67BoldCn',Helvetica,sans-serif;
}

.wf-inactive .view1280 .homepage-grid h2 {
font:bold 1.36em Arial,Helvetica,sans-serif;
}

.view1280 .homepage-grid .leadText h2 {
font:2.83em 'UniversLTW01-67BoldCn',Helvetica,sans-serif;
}

v .wf-inactive .view1280 .homepage-grid .leadText h2 {
font:bold 2.36em Arial,Helvetica,sans-serif;
}

.view1280 .homepage-grid article,.view1280 .homepage-grid article.grid1x1 {
width:400px;
height:400px;
}

.view1280 .homepage-grid article.grid0x2 {
width:400px;
height:200px;
float:left;
}

.view1280 .homepage-grid article.grid0x2 figure.split {
height:200px;
}

.view1280 .homepage-grid article.grid0x2 figure a.view {
color:#5283bd;
font-family:'UniversLTW01-67BoldCn',Helvetica,sans-serif;
font-size:1.16667em;
line-height:1.3;
margin-left:10px;
text-transform:uppercase;
}

.view1280 .homepage-grid article.grid0x2:hover a.view {
text-decoration:underline;
}

.view1280 .homepage-grid article.grid0x2 figure img.articleImg {
width:auto;
height:200px;
}

.view1280 .homepage-grid article.grid0x3 {
width:400px;
height:133px;
float:left;
}

.view1280 .homepage-grid article.grid0x3 figure.split {
height:133px;
}

.view1280 .homepage-grid article.grid0x3:first-child {
width:400px;
height:134px;
}

.view1280 .homepage-grid article.grid0x3:first-child figure.split {
height:134px;
}

.view1280 .homepage-grid article.grid0x3 figure img.articleImg {
width:auto;
height:133px;
}

.view1280 .homepage-grid article.grid0x3:first-child figure img.articleImg {
width:auto;
height:134px;
}

.view1280 .homepage-grid article.grid2x2 {
width:800px;
height:800px;
}

.view1280 .homepage-grid article.grid3x2 {
width:1200px;
height:800px;
}

.view1280 .homepage-grid article#hero figcaption {
left:125px;
top:70px;
width:400px;
}

.view1280 .homepage-grid article#hero figcaption h2 {
font-size:5.333333333em;
margin:0 0 15px;
}

.view1280 .homepage-grid article#hero figcaption ul {
margin:15px 0 0 3px;
}

.view1280 .homepage-grid .careersPromo h2 {
font-size:3em;
margin:70px 20px 40px;
}

.view1280 .homepage-grid .careersPromo h2 a span {
font-size:.777777778em;
}

.view1280 .homepage-grid .careersPromo h3 {
font-size:1.5em;
margin:0;
padding:20px 20px 6px;
}

.view1280 .homepage-grid .careersPromo p {
font-size:1.16667em;
margin:6px 20px;
}

.view1280 .homepage-grid article .careersPromox1 {
height:80px;
}

.view1280 .homepage-grid article .careersPromox2 {
height:158px;
}

.view1280 .homepage-grid article .careersPromox3 {
height:182px;
}

.view1280 .homepage-grid .careersPromox1 h2 {
font-size:2em;
margin:0;
padding:20px 0 0 20px;
}

.view1280 .content-grid {
width:1200px;
background-position:left top;
}

.view1280 header {
width:1200px;
height:70px;
margin:15px auto;
}

.view1280 nav#skiplinks ul li a:hover,.view1280 nav#skiplinks ul li a:focus {
top:200px;
left:85px;
width:285px;
height:30px;
padding:28px 15px 12px;
}

.view1280 nav#skiplinks ul li#homelink {
background-image:url(../images/logo.png);
width:70px;
height:70px;
}

.view1280 nav#skiplinks ul li#homelink a,.view1280 nav#skiplinks ul li#homelink a:focus,.view1280 nav#skiplinks ul li#homelink a:hover {
width:70px;
height:70px;
}

.view1280 #main-nav {
left:115px;
width:520px;
height:80px;
}

.view1280 #main-nav ul {
width:520px;
}

.view1280 #main-nav ul li {
margin:0;
padding:0 13px;
}

.view1280 #main-nav ul li span.navCloser {
left:1058px;
top:100px;
}

.view1280 #main-nav ul li a.toplevel {
border-width:7px 0 0;
padding:29px 0 2px;
}

.view1280 #main-nav ul li.active a.toplevel,.view1280 #main-nav ul li a.toplevel:focus {
background:#fff url(../images/nav-bg-marker-1280.png) 50% 50px no-repeat;
padding-bottom:25px;
}

.view1280 #main-nav ul li a.expandHitArea {
padding-bottom:25px;
}

.view1280 #main-nav ul li strong a {
font-weight:400;
border-color:#7397c5;
}

.view1280 #main-nav ul li ul {
display:none;
width:800px;
height:360px!important;
padding:40px 0 0;
}

.view1280 #main-nav ul li.active ul {
display:block;
position:absolute;
top:85px;
left:-115px;
background:transparent url(../images/nav-bg-gradient-2block-1280.png) left top no-repeat;
width:800px;
}

.view1280 #main-nav ul li ul.narrowLeft {
background:url(../images/nav-bg-gradient-3block-splitcolumn-1280.png) -400px top no-repeat;
}

.view1280 #main-nav ul li ul.narrowRight {
width:200px!important;
left:85px;
background:transparent!important;
}

.view1280 #main-nav ul li ul.narrowRight li div.pullquote {
left:600px;
}

.view1280 #main-nav ul li div.pullquote {
left:685px;
width:380px;
height:310px;
top:85px;
background:transparent url(../images/nav-bg-gradient-3block-1280.png) right top no-repeat;
padding:45px 410px 45px 10px;
}

.view1280 #main-nav ul li div.pullquote p {
font:2.166em/1.25 'UniversLTW01-47LightCn',"Arial Narrow",Arial,Helvetica,sans-serif;
color:#bacad8;
}

.view1280 #main-nav ul li.active div.pullquote {
display:block;
z-index:510;
}

.view1280 #main-nav ul li ul li {
width:400px;
display:list-item;
float:none;
z-index:520;
margin:0;
padding:0;
}

.view1280 #main-nav ul li ul li span.linkless,.view1280 #main-nav ul li ul li a {
display:block;
font-size:1.16em;
border:0;
background-color:transparent!important;
background-image:none!important;
color:#fff;
padding:10px 15px;
}

.view1280 #main-nav ul li ul li.has-children a {
background-image:url(../images/subnav-indicator.gif)!important;
background-position:95% 10px!important;
background-repeat:none!important;
}

.view1280 #main-nav ul li ul li.active a {
background-color:#d8dfe9!important;
color:#4d5b6c;
background-position:95% -45px!important;
}

.view1280 #main-nav ul li ul li.has-articles:active div.navArticles,.view1280 #main-nav ul li ul li.has-articles:hover div.navArticles,.view1280 #main-nav ul li ul li.has-articles:focus div.navArticles {
top:0;
left:800px;
width:400px;
background:transparent url(../images/nav-bg-gradient-3block-1280.png) right top no-repeat;
}

.view1280 #main-nav ul li ul li.active div.navArticles ul {
top:0;
left:0;
width:400px;
height:330px!important;
margin-top:40px;
z-index:530;
background:transparent;
}

.view1280 #main-nav ul li ul li div.pullquote {
left:800px;
width:380px;
height:310px;
top:0;
background:transparent url(../images/nav-bg-gradient-3block-1280.png) right top no-repeat;
padding:45px 10px;
}

.view1280 #main-nav ul li ul li div.pullquote p {
font:2.166em/1.25 'UniversLTW01-47LightCn',"Arial Narrow",Arial,Helvetica,sans-serif;
}

.view1280 #main-nav ul li ul li.has-children:hover div.pullquote,.view1280 #main-nav ul li ul li.has-children:focus div.pullquote,.view1280 #main-nav ul li ul li.has-children:active div.pullquote {
left:800px;
background:transparent url(../images/nav-bg-gradient-3block-1280.png) right top no-repeat;
}

.view1280 #main-nav ul li ul li.active ul {
display:block!important;
position:absolute;
top:0;
left:400px;
width:400px;
z-index:530;
background:transparent url(../images/nav-bg-gradient-2block-1280.png) right top no-repeat;
}

.view1280 #main-nav ul li ul li ul li.active div.pullquote {
display:block;
left:400px!important;
}

.view1280 #main-nav ul li ul li.active ul.splitColumn {
display:block!important;
left:400px;
width:400px;
background:transparent url(../images/nav-bg-gradient-3block-1280.png) -400px top no-repeat;
}

.view1280 #main-nav ul li ul li.active ul.splitColumn li.active ul {
display:block!important;
left:200px;
width:200px;
background:transparent url(../images/nav-bg-gradient-3block-1280.png) -400px top no-repeat;
}

.view1280 #main-nav ul li ul li ul li ul li.active div.pullquote {
display:block!important;
left:200px!important;
}

.view1280 #sub-nav {
position:absolute;
right:0;
top:50px;
width:470px;
height:40px;
background:transparent;
z-index:500;
}

.view1280 #sub-nav ul {
list-style-type:none;
position:relative;
overflow:visible;
margin:0;
padding:0;
}

.view1280 #sub-nav ul li {
position:relative;
list-style-type:none;
display:block;
float:left;
margin:0 0 0 1em;
padding:0;
}

.view1280 #sub-nav ul li span.navCloser {
position:absolute;
left:445px;
top:50px;
width:13px;
height:13px;
display:none;
background:transparent url(../images/nav-close-button.png) left top no-repeat;
cursor:pointer;
}

.view1280 #sub-nav ul li.active span.navCloser {
display:block;
z-index:999;
}

.view1280 #sub-nav ul li a {
display:block;
text-transform:uppercase;
text-decoration:none;
font-family:'UniversLTW01-67BoldCn',"Arial Narrow",Arial,Helvetica,sans-serif;
}

.view1280 #sub-nav ul li a.toplevel {
font-size:1.16em;
color:#848790;
border-color:#fff;
border-style:solid;
border-width:0 0 5px;
padding:0 0 10px;
}

.view1280 #sub-nav ul li.active a.toplevel,.view1280 #sub-nav ul li a.toplevel:focus {
padding-bottom:23px;
background:#fff url(../images/nav-bg-marker-1024.png) 50% bottom no-repeat;
color:#6688b4;
border-color:#7397c5;
}

.view1280 #sub-nav ul li.suppressNav>a {
background:#fff!important;
}

.view1280 #sub-nav ul li strong a {
color:#6688b4;
font-weight:400;
border-color:#7397c5;
}

.view1280 ul.eventsList li p {
font-size:1em;
width:361px;
clear:right;
margin:0 35px 0 0;
}

.view1280 #sub-nav ul li strong a.toplevel {
border-color:#7397c5;
}

.view1280 #sub-nav ul li p.contextualTout {
display:none;
position:absolute;
left:-115px;
top:50px;
z-index:999;
color:#9ca9b7;
font:1.833em 'UniversLTW01-47LightCn',"Arial Narrow",Arial,Helvetica,sans-serif;
background:transparent url(../images/nav-bg-gradient-nolines-2block-1280.png) -95px -15px no-repeat;
border-bottom:1px solid #838e9d;
width:570px;
padding:15px 0 20px;
}

.view1280 #sub-nav ul li p.contextualTout strong {
color:#fff;
font-weight:700;
}

.view1280 #sub-nav ul li p.contextualTout a {
font-family:'UniversLTW01-47LightCn',"Arial Narrow",Arial,Helvetica,sans-serif;
color:#9ca9b7;
}

.view1280 #sub-nav ul li ul {
display:none;
position:absolute;
left:70px;
top:35px;
background:transparent url(../images/nav-bg-gradient-1block-1280.png) left top no-repeat;
width:200px;
height:auto!important;
padding:40px 0;
}

.view1280 #sub-nav ul li.wideNav {
position:static;
}

.view1280 #sub-nav ul li.wideNav ul {
background:transparent url(../images/nav-bg-gradient-2block-1280.png) -100px top no-repeat;
left:-130px;
top:35px;
width:600px;
height:400px!important;
}

.view1280 #sub-nav ul li.hasTout ul {
padding-top:100px;
}

.view1280 #sub-nav ul li ul li {
position:static;
width:200px;
display:list-item;
float:none;
margin:0;
padding:0;
}

.view1280 #sub-nav ul li.wideNav ul li {
width:300px;
display:list-item;
float:none;
margin:0;
padding:0;
}

.view1280 #sub-nav ul li ul li a {
display:block;
border:0;
background-color:transparent;
background-image:none;
color:#fff;
font-size:1.16em;
padding:10px 15px;
}

.view1280 #sub-nav ul li ul li.has-children a {
background-image:url(../images/subnav-indicator.gif);
background-position:95% 8px;
background-repeat:no-repeat;
}

.view1280 #sub-nav ul li ul li.active ul {
display:block!important;
position:absolute;
top:0;
left:300px;
width:300px;
z-index:530;
background:transparent url(../images/nav-bg-gradient-2block-1280.png) -400px top no-repeat;
}

.view1280 #sub-nav ul li.active ul li.sidebyside ul,.view1280 #sub-nav ul li.active ul li.sidebyside ul {
display:block!important;
position:relative;
left:0;
top:-40px;
background:transparent url(../images/nav-bg-gradient-2block-1280.png) -400px top no-repeat;
width:100%;
}

.view1280 #sub-nav ul li ul li ul li.active p {
display:block;
left:-400px!important;
}

.view1280 #sub-nav ul li.active ul li.sidebyside ul,.view1280 #sub-nav ul li.active ul li ul li.sidebyside ul {
display:block!important;
position:relative;
left:0;
width:100%;
}

.view1280 #sub-nav ul li.hasTout ul li.active ul li.sidebyside ul {
top:-100px;
background:transparent url(../images/nav-bg-gradient-2block-1280.png) -400px top no-repeat;
}

.view1280 #sub-nav ul li ul li ul li.active ul {
display:block!important;
position:absolute;
top:0;
left:-400px;
width:400px;
z-index:530;
background:transparent url(../images/nav-bg-gradient-3block-1280.png) right top no-repeat;
}

.view1280 .grid1-splitcolumn {
width:335px;
height:453px;
padding:0 25px 0 20px;
}

.view1280 .blog .grid1-splitcolumn {
width:400px;
padding:0 25px 10px 20px;
}

.view1280 .blog .grid1-splitcolumn p {
font-size:14px;
}

.view1280 .grid2-padded {
width:760px;
padding:0 20px;
}

.view1280 .grid2-padded30 {
width:740px;
padding:0 30px;
}

.view1280 .grid3-padded {
width:1160px;
padding:0 20px 100px;
}

.view1280 .grid2 p,.view1280 .grid2-padded p {
width:600px;
font-size:1.33em;
}

.view1280 .grid2 p.leadin,.view1280 .grid2-padded p.leadin {
width:600px;
font-size:2em;
}

.view1280 .breadcrumbs a {
padding:8px 15px;
}

.view1280 .quickLinks ul li h3 a {
width:170px;
background-position:0 20px;
margin:0;
padding:130px 15px 40px;
}

.view1280 .quickLinks ul li.singleQuickLink h3 a {
width:370px;
}

.view1280 .quickLinks ul li.quickNext h3 a,.view1280 .quickLinks ul li.quickPrevious h3 a {
background-position:0 14px;
}

.view1280 .featuredItems article {
padding-bottom:40px;
}

.view1280 .featuredItems article p {
padding:0 50px 15px 15px;
}

.view1280 h1 {
font-size:4.416em;
}

.view1280 h1.smallText {
width:510px;
font-size:2.5em;
}

.view1280 .grid1-splitcolumn .dateList li {
width:330px;
}

.view1280 .dateList li p span {
width:480px;
}

.view1280 .dateList li.featuredItem p {
width:400px;
font-size:1.1em;
}

.view1280 .stockPrice h3 {
margin:24px 14px 20px;
}

.view1280 .stockPrice ul {
margin:20px 14px 10px;
}

.view1280 .stockPrice ul li {
width:80px;
margin-right:40px;
}

.view1280 .stockPrice ul li.wider {
width:125px;
}

.view1280 .stockPrice table.stockprice {
width:372px;
}

.view1280 .stockPrice table.stockprice caption {
font:1.5em 'UniversLTW01-67BoldCn','Arial Narrow',Arial,Helvetica,sans-serif;
}

.view1280 .stockPrice table.stockprice thead tr th {
font:1em 'UniversLTW01-67BoldCn','Arial Narrow',Arial,Helvetica,sans-serif;
padding:15px 50px 10px 0;
}

.view1280 .stockPrice table.stockprice tbody tr td {
font:2.33em 'UniversLTW01-57Condense 723821','Arial Narrow',Arial,Helvetica,sans-serif;
}

.view1280 .stockPrice table.stockprice tbody tr td.percentage-change {
font-size:1.5em;
padding-right:60px;
}

.view1280 .stockPrice table.stockprice tbody tr td.volume span.unit {
font-size:.642857143em;
}

.view1280 .stockPrice table.stockprice tfoot tr td {
font:1em 'UniversLTW01-67BoldCn','Arial Narrow',Arial,Helvetica,sans-serif;
}

.view1280 blockquote.ex span.cite {
font-size:.666666667em;
}

.view1280 ul.cards li a {
font-size:1em;
width:120px;
}

.view1280 .hasMoreInfo {
padding-right:180px;
}

.view1280 .hasMoreInfo p {
width:510px;
line-height:1.5;
}

.view1280 .hasMoreInfo p.leadin {
width:510px;
line-height:1.05;
}

.view1280 ul.cards li {
width:170px;
}

.view1280 .more-info {
width:180px;
padding-bottom:20px;
}

.view1280 .more-info h2 {
margin:20px 0 0;
padding:0 20px;
}

.view1280 .more-info dl {
padding:0 20px;
}

.view1280 .more-info dd {
font-size:.8em;
}

.view1280 .more-info dd p {
width:160px;
}

.view1280 .press-detail {
padding-bottom:300px;
}

.view1280 .press-detail h1 {
width:510px;
}

.view1280 .press-detail .hasMoreInfo ul#socialLinks.topRight {
margin:15px -180px -30px 0;
}

.view1280 .press-detail aside.more-info {
top:200px;
}

.view1280 ul.contacts li {
width:340px;
}

.view1280 .grid1-splitcolumn h2.pr {
margin-left:50px;
}

.view1280 .grid1-splitcolumn ul.contacts {
width:120px;
margin:0 47px 0 50px;
}

.view1280.mediaContacts ul.normal {
width:270px;
padding-left:0;
}

.view1280 .transitionButton {
font-size:1.75em;
line-height:2.6;
}

.view1280 #touchOverlay {
left:508px;
top:410px;
}

.view1280 .search-grid {
background:url(/a/pgs/images/search-grid-bg.png) 0 0 repeat-y;
}

.view1280 nav.left-column {
width:319px;
}

.view1280 .search-grid section.results {
width:860px;
}

.view1280 .search-grid article.top-result {
width:765px;
}

.view1280 .search-grid article.top-result h2,.view1280 .search-grid article.top-result h3,.view1280 .search-grid article.top-result p {
width:560px;
}

.view1280 .search-grid ul.search-results {
width:625px;
}

.view1280 .immersive {
width:1160px;
}

.view1280 .immersive .immersive-takeaway blockquote p {
padding-right:60px;
font-size:1.833em;
}

.view1280 .immersive .immersive-authors {
margin-left:90px;
}

.view1280 .immersive .immersive-authors li p {
font-size:.916666667em;
}

.view1280 .mastheadOverlayPlain {
width:800px;
height:160px;
padding:30px 20px 10px;
}

.view1280 .mastheadOverlayPlain h1 {
padding-top:0;
margin-bottom:.5em;
}

.view1280 .mastheadOverlayPlain h3 {
float:left;
clear:right;
font:2.916666667em/1.36170213 'UniversLTW01-59UltraCn','Arial Narrow',Arial,Helvetica,sans-serif;
margin-left:.33em;
margin-top:0;
}

.view1280 .content-grid .mastheadOverlayPlain time {
margin-top:-16px;
}

.view1280 .content-grid .mastheadOverlayPlain p {
font-size:1.833em;
}

.view1280 .listings li p {
width:1150px;
}

.view1280 .listings li p span {
width:250px;
font-size:.8em;
}

.view1280 .listings li p span.phone span {
font-size:1px;
}

.view1280 .tenk-touts p {
width:370px;
font-size:1.333em;
}

.view1280 .tenk-content img.map {
width:350px;
height:225px;
}

.view1280 .tenk-content ul.cards li {
width:170px;
margin-right:10px;
}

.view1280 .tenk-content ul.grid-content.women li {
width:100px;
height:100px;
}

.view1280 .tenk-content ul.grid-content.women li a {
height:200px;
width:100px;
clip:rect(0100px100px0);
}

.view1280 .tenk-content ul.grid-content.women li a:hover {
clip:rect(100px100px200px0);
}

.view1280 .tenk-content ul.grid-content.women li a.disabled:hover {
clip:rect(0100px100px0);
}

.view1280 .profile-card.women {
width:320px;
height:120px;
}

.view1280 .profile-card.women img {
width:120px;
height:120px;
}

.view1280 .profile-card.women .profile-data {
width:170px;
margin:5px 10px 0;
}

.view1280 .profile-card.women.right {
margin:-15px 0 0 -215px;
}

.view1280 .profile-card.business {
width:540px;
height:240px;
}

.view1280 .profile-card.business .profile-data {
width:260px;
margin:10px 10px 0;
}

.view1280 .profile-card.business.right {
margin:-15px 0 0 -330px;
}

.view1280 .tenk-sb-join {
margin-top:105px;
}

.view1280 .ten-thousand h2 {
margin:1em .55em .55em;
}

.view1280 h2.person {
font:4.17em/.6 'UniversLTW01-59UltraCn',"Arial Narrow",Arial,Helvetica,sans-serif;
width:auto;
margin:30px 0 50px;
}

.view1280 h2.person span {
font:.528em/1 'UniversLTW01-47LightCn',"Arial Narrow",Arial,Helvetica,sans-serif;
text-transform:none;
}

.view1280 .tenk-content ul.gsgives li {
width:200px;
height:240px;
}

.view1280 .profile-card.careerspeople,.view1280 .careerspeople .profile-card {
width:480px;
height:240px;
}

.view1280 .profile-card.careerspeople .profile-data,.view1280 .careerspeople .profile-card .profile-data {
width:220px;
margin:10px 10px 0;
}

.view1280 .profile-card.careerspeople.right,.view1280 .careerspeople .profile-card.right {
margin:-15px 0 0 -275px;
}

.view1280.careerspeople .grid1-padded.filterby {
top:230px;
right:0;
}

.view1280.careerspeople .quickLinks {
top:-200px;
}

.view1280 ul.boardList li {
width:378px;
}

.view1280 ul.boardList li img {
margin-right:10px;
}

.view1280 ul.boardList li h3 {
width:235px;
font-size:1.125em;
}

.view1280 ul.boardList li p {
width:235px;
margin-top:10px;
}

.view1280 .atGlance ul.graph li h3 {
width:130px;
}

.view1280 .atGlance ul.graph li p {
width:180px;
}

.view1280 ul.eventsList li h2 {
font-size:1.125em;
clear:right;
}

.view1280 ul.tenksb li p {
width:401px;
}

.view1280 .featuredAward article h3 {
font-size:2.33em;
}

.view1280 .categoryNav div p {
width:300px;
float:left;
}

.view1280 .immersive .immersive-takeaway address {
font-size:1.2em;
}

.view1280 .annualMeeting ul.board li {
width:365px;
}

.view1280 .sitemap ul li ul li ul li {
width:260px;
}

.view1280 article.blockquote {
margin:53px 0;
}

.view1280 ul.gradGrid li {
height:160px;
width:160px;
}

.view1280 ul.gradGrid li p {
font-size:.813em;
width:auto;
}

.view1280 article.explained p {
font-size:1em;
width:auto;
}

.view1280 article.explained li p {
margin-right:20px;
max-width:600px;
}

.view1280 .splitGrid {
width:340px;
float:left;
margin-right:20px;
padding:0 20px 0 0;
}

.view1280 .specifications {
width:380px;
}

.view1280 div.filterBlog div.customSelect {
margin-left:949px;
}

.view1280 div.filterBlog>span {
margin-left:860px;
}

.view1280 ul.blogList li {
float:left;
width:400px;
margin:0;
padding:0 0 5px;
}

.view1280 ul.blogList li .edit_dot img {
width:17px;
}

.view1280 ul.blogList li p {
padding:0 50px 15px 0;
}

.view1280 .grid3 #mediaHolder {
padding-left:200px;
padding-right:200px;
}

.view1280 ul.mediaComponentThumbs {
width:700px;
}

.view1280 ul.mediaComponentThumbs li {
margin:0 16px 0 0;
}

.view1280 .grid2 ul.mediaComponentThumbs li {
margin:0 20px 0 0;
}

.view1280 .grid1 .carousel {
width:280px;
}

.view1280 .grid3 .prevBtn {
padding-left:140px;
background-position:140px -150px;
}

.view1280 .grid3 .prevBtn:focus,.view1280 .grid3 .prevBtn:hover {
background-position:140px 0;
}

.view1280 .grid3 .prevBtn.disabled {
background-position:140px -300px;
cursor:default;
}

.view1280 .grid3 .prevBtn.inactive {
background-position:140px -450px;
cursor:default;
}

.view1280 .grid3 .nextBtn {
background-position:-100px -150px;
padding-right:140px;
}

.view1280 .grid3 .nextBtn:focus,.view1280 .grid3 .nextBtn:hover {
background-position:-100px 0;
}

.view1280 .grid3 .nextBtn.disabled {
background-position:-100px -300px;
cursor:default;
}

.view1280 .grid3 .nextBtn.inactive {
background-position:-100px -450px;
cursor:default;
}

.view1280 .slideShowHolder {
width:800px;
height:450px;
}

.view1280 #captionHolder {
width:760px;
}

.view1280.careersSearch .content-search .searchNav {
width:800px;
height:135px;
}

.view1280 #reportList li span.year {
width:113px;
}

.view1280 #reportList li p {
width:563px;
}

.view1280 .error-404 {
background:transparent url(/a/pgs/images/error-404-bg.png) left top no-repeat;
}

.view1280 .error-404 section {
width:800px;
padding:170px 200px 20px;
}

.view1280 .error-404 section h1 {
font:7.6667em/1 'UniversLTW01-59UltraCn','Arial Narrow',Arial,Helvetica,sans-serif;
}

.view1280 .error-404 section ul li a {
font:1.33em/1 'UniversLTW01-67BoldCn','Arial Narrow',Arial,Helvetica,sans-serif;
}

.view1280.browse-enabled.twoAuthor article.grid1 {
height:auto;
}

.view1280.browse-enabled .content-grid.browseDropdown section.header .mastheadOverlayPlain {
width:960px;
}

.view1280.browse-enabled .content-grid.browseDropdown section.header {
width:1000px;
}

.view1280.browse-enabled .content-grid.browseDropdown div.dropdown_wrapper .prevBtn {
margin-right:42px;
}

.view1280.browse-enabled .content-grid.browseDropdown div.dropdown_wrapper .nextBtn {
margin-left:42px;
}

.view1280.browse-enabled .content-grid.browseDropdown div.dropdown_wrapper .carousel {
background:transparent;
width:1032px;
}

.view1280.browse-enabled .grid3.dark .grid2 {
height:448px;
}

.view1280.browse-enabled .grid3 .grid2 #mediaHolder object {
height:450px;
width:800px;
}

.view1280.browse-enabled .grid3 .grid1 .mediaComponentSocial li {
width:344px;
}

.view1280.browse-enabled .grid3 .grid1 .mastheadFocusOnPlain {
width:360px;
background:transparent;
height:382px;
padding:10px 28px 0;
}

.view1280.browse-enabled .grid3 .grid1 .mastheadFocusOnPlain p.leadin {
font-size:1.5em;
line-height:1.5em;
width:360px;
overflow:hidden;
}

.view1280.browse-enabled .grid3 .grid1 .mastheadFocusOnPlain p.subtext {
font-size:1.4em;
line-height:1.2em;
}

.view1280.browse-enabled .content-grid article.grid1x1 {
height:400px;
width:400px;
}

.view1280.browse-enabled article.grid1x1 figcaption h2 {
font-size:1.84em;
margin:.8em 0 0;
}

.view1280.browse-enabled article.grid1x1 figcaption p {
font-size:1.15em;
}

.view1280.browse-enabled .focuson-authors li {
height:120px;
}

.view1280.browse-enabled .focuson-authors ul li h3 {
font-size:26px;
line-height:26px;
margin-top:20px;
margin-bottom:8px;
}

.view1280.browse-enabled .focuson-authors ul li p {
font-size:12px;
margin-bottom:10px;
width:300px;
}

.view1280.browse-enabled .focuson-authors ul li a {
color:#fff;
font-family:'UniversLTW01-67BoldCn';
font-size:12px;
text-transform:uppercase;
}

.view1280.browse-enabled .focuson-authors img {
height:124px;
width:124px;
}

.view1280.browse-enabled .focuson-takeaway {
height:306px;
width:368px;
margin:10px 16px;
}

.view1280.browse-enabled .focuson-takeaway blockquote p,.view1280.browse-enabled .focuson-takeaway blockquote cite {
font-size:22px;
line-height:28px;
margin-bottom:1em;
width:330px;
}

.view1280.browse-enabled.video-list .focuson-takeaway p.leadin {
font-size:1.84em;
width:330px;
}

.view1280.browse-enabled.video-list .focuson-takeaway {
height:auto;
width:auto;
}

.view1280.browse-enabled.video-list a.view {
color:#5283bd;
font-family:'UniversLTW01-67BoldCn','Arial Narrow',Arial,Helvetica,sans-serif;
margin-top:20px;
text-transform:uppercase;
font-size:12px;
}

.view1280.browse-enabled.video-list ul.eventsList.padding li h2 {
margin-top:0;
}

.view1280.browse-enabled.video-list ul.eventsList.padding li {
padding-bottom:20px;
}

.view1280.careers-dashboard .grid2-grad {
height:600px;
}

.view1280.careers-dashboard .grid2 .grid2-grad-item {
width:400px;
padding:0;
}

.view1280.careers-dashboard .grid2 .grid2-grad-inner {
padding:30px 42px 30px 30px;
}

.view1280.careers-dashboard .content-header h2 {
margin-right:48px;
}

.view1280.careers-dashboard .grid-list li {
padding:0 31px;
}

.view1280.careers-dashboard .grid-list a {
width:209px;
font-size:1.12em;
}

.view1280.careers-dashboard .intros li p {
font-size:.90em;
}

.view1280.careers-dashboard .padded-top {
padding-top:40px;
}

.view1280 .focus-intro {
height:820px;
}

.view1280 .focus-intro p {
width:350px;
font-size:1.833em;
}

.view1280 .focus-row article.grid2x1 {
height:420px;
width:800px;
}

.view1280.progress.browse-enabled.video-list a.view {
margin-top:8px;
}

.view1280.progress .focuson-takeaway h2 {
font-size:26px;
}

.view1280.progress .focuson-takeaway h3 {
font-size:20px;
}

.view1280 .mediaComponentSocial ul#socialLinks {
right:200px;
}

.view1280 .hasMoreInfo ul#socialLinks {
height:35px;
width:510px;
}

.view1280 .hasMoreInfo ul#socialLinks.expanded {
height:45px;
}

.view1280 .mediaComponentSocial ul#socialLinks.expanded {
right:15px;
}

.view1280 .tenk-worldwide {
font-size:5em;
}

.view1280 .grid3 .mastheadGlobalSites {
background:url(/a/pgs/content/images/country-selector/map_header.png) 0 0 no-repeat;
color:#527eb4;
height:129px;
width:1160px;
z-index:1000;
margin:0;
padding:20px;
}

.view1280 .map-container {
background:url(/a/pgs/content/images/country-selector/map.png) 0 0 no-repeat #fff;
border-bottom:1px dotted #b2b2b2;
height:585px;
padding-bottom:120px;
width:1200px;
}

.view1280 .map-container img {
height:585px;
width:1200px;
}

.view1280 .map-select {
background-color:#fff;
border-bottom:1px dotted #b2b2b2;
height:192px;
}

.view1280 .map-select aside h2 {
font:5em/.85 'UniversLTW01-59UltraCn','Arial Narrow',Arial,Helvetica,sans-serif;
margin:0;
padding:25px 0 0 16px;
}

.view1280 .map-select aside a {
background:url(/a/pgs/images/link-chevron.gif) no-repeat scroll right 59% transparent;
color:#20a6ff;
font:1.2em/2.5 'UniversLTW01-67BoldCn','Arial Narrow',Arial,Helvetica,sans-serif;
text-transform:uppercase;
padding:0 12px 0 16px;
}

.view1280 .map-select ul {
padding-top:17px;
}

.view1280 .map-select ul li a {
color:#33383f;
font:1.5em/2 'UniversLTW01-67BoldCn','Arial Narrow',Arial,Helvetica,sans-serif;
text-transform:uppercase;
}

.view1280 .map-select ul.country-list {
padding-top:0;
width:284px;
}

.view1280 .map-select ul li a span.eng {
font-family:'UniversLTW01-67BoldCn','Arial Narrow',Arial,Helvetica,sans-serif;
padding-right:20px;
}

.view1280 .grid3 #endFrame {
margin-left:200px;
margin-right:160px;
}

.view1280.browse-enabled .grid3 #endFrame,.view1280.video-carousel-test .grid3 #endFrame {
margin-left:0;
margin-right:0;
}

.view1280 #endFrame span.replay {
left:340px;
margin-top:210px;
}

.view1280 #endFrame span.replay.lower {
margin-top:240px;
}

.view1280 #endFrame a.learn {
left:270px;
margin-top:300px;
}

.view1280 #endFrame div.moreVideos {
margin-left:100px;
}

.view1280 #endFrame div.moreVideos.twoLists {
margin-left:80px;
}

.view1280 #endFrame div.moreVideos.twoLists .vidLists.first {
margin-right:70px;
}

.view1280 footer .social-connect {
width:218px;
}

.view1280 footer .social-connect p {
display:block;
font-size:1.2em;
color:#7399c6;
padding-right:12px;
margin-right:8px;
height:24px;
padding-top:6px;
background:transparent url(/a/pgs/images/connect-icon-sprite.png) right -182px no-repeat;
float:left;
}

.view1280 .mobile-switch {
top:-10px;
left:900px;
}

.view1280.urbanInvestments .inlineContextualNav li {
width:340px;
font-size:16px;
}

//fix ie bug with line border line on right side of flash video body.view1280,.view1280 ul.cards li a span,.view1280 .textList li p {
font-size:.75em;
}

.view1280 header,.view1280 #wrapper,.view1280 #content,.view1280 footer,.view1280 .homepage-grid article.grid3x1,.view1280 .homepage-grid article.grid3x1 img.articleImg,.view1280 .homepage-grid article.grid3x2 img.articleImg,.view1280 .grid3,.view1280 #new-animation-grid,.view1280 #grid-animation-wrapper,.view1280 .grid3 .mastheadOverlayPlain,.view1280 .office-location #map,.view1280 .office-listings .filters,.view1280 .listings,.view1280 #profile-container {
width:1200px;
}

.view1280 .homepage-grid article p,.view1280 .homepage-grid article#hero figcaption ul li,.view1280 .more-info dt.leadAuthor,.view1280 .featuredAward article p {
font-size:1.166666667em;
}

.view1280 .content-grid .grid1 article figure img.articleImg,.view1280 .homepage-grid article figure img.articleImg,.view1280 .homepage-grid article.grid1x1 figure img.articleImg,.view1280 .grid1,.view1280 .quickLinks ul li.singleQuickLink,.view1280 .promoted article,.view1280 ul.blogList li img,.view1280.browse-enabled .content-grid article.grid1x1 img {
width:400px;
}

.view1280 section.split-tout article.grid0x2 figure a.view,.view1280 #main-nav ul li:first-child {
margin-left:0;
}

.view1280 .homepage-grid article.grid2x1,.view1280 .homepage-grid article.grid2x1 img.articleImg,.view1280 .homepage-grid article.grid2x2 img.articleImg,.view1280 .grid2,.view1280 .grid2 img.masthead,.view1280 .grid2-padded img.masthead,.view1280 h1.masthead img.mastheadImg,.view1280 img.subHead,.view1280 .grid3 .carousel,.view1280 .searchListing,.view1280 #reportList,.view1280 .focus-row article.grid2x1 img.articleImg {
width:800px;
}

.view1280 .homepage-grid article.grid2x1#hero img.articleImg,.view1280 .homepage-grid article.grid3x1#hero img.articleImg,.view1280.browse-enabled article.grid1.small,.view1280 .focus-row article.grid1x1 {
height:400px;
}

.view1280 .homepage-grid article.grid1x2,.view1280 .homepage-grid article.grid1x2#hero img.articleImg,.view1280 .homepage-grid article.grid2x2#hero img.articleImg,.view1280 .homepage-grid article.grid3x2#hero img.articleImg,.view1280.browse-enabled.full-leftCol article.grid1 {
height:800px;
}

.view1280 .homepage-grid article#hero figcaption p,.view1280 h2,.view1280 .featuredItems article h3,.view1280 .categoryNav ul li {
font-size:1.5em;
}

.view1280 #main-nav ul li:last-child,.view1280 .stockPrice ul li.last {
margin-right:0;
}

.view1280 #main-nav ul li ul.narrowLeft li,.view1280 #main-nav ul li ul.narrowRight li,.view1280 #main-nav ul li ul li ul.splitColumn li,.view1280 .grid0 {
width:200px;
}

.view1280 #main-nav ul li.active ul li a,.view1280 #main-nav ul li:hover ul li a,.view1280 #main-nav ul li:focus ul li a,.view1280 #main-nav ul li:active ul li a,.view1280 #sub-nav ul li.active ul li a,.view1280 #sub-nav ul li:hover ul li a,.view1280 #sub-nav ul li:focus ul li a,.view1280 #sub-nav ul li:active ul li a {
color:#fff;
}

.view1280 #main-nav ul li ul li.has-articles div.navArticles,.view1280 #main-nav ul li ul li ul,.view1280 #main-nav ul li ul li.active ul.splitColumn li ul,.view1280 #main-nav ul li ul li.active ul li ul li div.pullquote,.view1280 #main-nav ul li ul li:hover ul li ul li div.pullquote,.view1280 #main-nav ul li ul li:focus ul li ul li div.pullquote,.view1280 #main-nav ul li ul li:active ul li ul li div.pullquote,.view1280 #main-nav ul li ul li ul li.active ul li div.pullquote,.view1280 #main-nav ul li ul li ul li:hover ul li div.pullquote,.view1280 #main-nav ul li ul li ul li:focus ul li div.pullquote,.view1280 #main-nav ul li ul li ul li:active ul li div.pullquote,.view1280 #sub-nav ul li ul li ul,.view1280 #sub-nav ul li ul li.active ul li ul,.view1280 #sub-nav ul li ul li ul li ul {
display:none!important;
}

.view1280 #main-nav ul li ul li ul li,.view1280 #sub-nav ul li ul li ul li,.view1280 #sub-nav ul li ul li ul li.active ul li {
width:400px;
float:none;
display:list-item;
padding:0;
}

.view1280 #main-nav ul li ul li.active ul li a,.view1280 #main-nav ul li ul li:hover ul li a,.view1280 #main-nav ul li ul li:focus ul li a,.view1280 #main-nav ul li ul li:active ul li a,.view1280 #main-nav ul li ul li ul li.active ul li a,.view1280 #main-nav ul li ul li ul li:hover ul li a,.view1280 #main-nav ul li ul li ul li:focus ul li a,.view1280 #main-nav ul li ul li ul li:active ul li a {
background-color:transparent!important;
background-image:none!important;
color:#fff;
}

.view1280 #main-nav ul li ul li ul li.active a,.view1280 #main-nav ul li ul li ul li:hover a,.view1280 #main-nav ul li ul li ul li:focus a,.view1280 #main-nav ul li ul li ul li:active a,.view1280 #main-nav ul li ul li ul li ul li.active a,.view1280 #sub-nav ul li ul li.active a,.view1280 #sub-nav ul li ul li:hover a,.view1280 #sub-nav ul li ul li:focus a,.view1280 #sub-nav ul li ul li:active a {
background-color:#d8dfe9!important;
color:#4d5b6c;
}

.view1280 #main-nav ul li ul li.active ul li div.pullquote,.view1280 #main-nav ul li ul li:hover ul li div.pullquote,.view1280 #main-nav ul li ul li:focus ul li div.pullquote,.view1280 #main-nav ul li ul li:active ul li div.pullquote,.view1280 #sub-nav ul li ul li.active ul li p,.view1280 #sub-nav ul li ul li:hover ul li p,.view1280 #sub-nav ul li ul li:focus ul li p,.view1280 #sub-nav ul li ul li:active ul li p {
display:none;
}

.view1280 #main-nav ul li ul li.has-children ul li a,.view1280 #main-nav ul li ul li.has-children:active ul li a,.view1280 #main-nav ul li ul li.has-children:hover ul li a,.view1280 #main-nav ul li ul li.has-children:focus ul li a,.view1280 #sub-nav ul li ul li.has-children ul li a,.view1280 #sub-nav ul li ul li.has-children:active ul li a,.view1280 #sub-nav ul li ul li.has-children:hover ul li a,.view1280 #sub-nav ul li ul li.has-children:focus ul li a,.view1280 #sub-nav ul li ul li ul li.has-children ul li a,.view1280 #sub-nav ul li ul li ul li.has-children:active ul li a,.view1280 #sub-nav ul li ul li ul li.has-children:hover ul li a,.view1280 #sub-nav ul li ul li ul li.has-children:focus ul li a,.view1280 #sub-nav ul li ul li ul li ul li.has-children ul li a,.view1280 #sub-nav ul li ul li ul li ul li.has-children:active ul li a,.view1280 #sub-nav ul li ul li ul li ul li.has-children:hover ul li a,.view1280 #sub-nav ul li ul li ul li ul li.has-children:focus ul li a {
background-image:none!important;
}

.view1280 #sub-nav ul li.active p.contextualTout,.view1280 #sub-nav ul li.active ul {
display:block;
}

.view1280 #sub-nav ul li.active ul li.sidebyside,.view1280 #sub-nav ul li ul li.active ul li.sidebyside {
width:50%;
float:left;
}

.view1280 #sub-nav ul li.active ul li.sidebyside ul li,.view1280 #sub-nav ul li ul li.active ul li.sidebyside ul li {
width:100%;
}

.view1280 #sub-nav ul li ul li.active ul li a,.view1280 #sub-nav ul li ul li:hover ul li a,.view1280 #sub-nav ul li ul li:focus ul li a,.view1280 #sub-nav ul li ul li:active ul li a,.view1280 #sub-nav ul li ul li ul li.active ul li a,.view1280 #sub-nav ul li ul li ul li:hover ul li a,.view1280 #sub-nav ul li ul li ul li:focus ul li a,.view1280 #sub-nav ul li ul li ul li:active ul li a {
background:transparent!important;
background-image:none!important;
color:#fff;
}

.view1280 #sub-nav ul li ul li ul li.active a,.view1280 #sub-nav ul li ul li ul li:hover a,.view1280 #sub-nav ul li ul li ul li:focus a,.view1280 #sub-nav ul li ul li ul li:active a,.view1280 #sub-nav ul li ul li ul li ul li.active a,.view1280 #sub-nav ul li ul li ul li ul li:hover a,.view1280 #sub-nav ul li ul li ul li ul li:focus a,.view1280 #sub-nav ul li ul li ul li ul li:active a {
background:#d8dfe9!important;
color:#4d5b6c;
}

.view1280 .grid1-padded,.view1280 .grid1 li,.view1280 .promoted article p.sub-text {
width:360px;
}

.view1280 .grid2 h2,.view1280 .grid2-padded h2,.view1280 .faqs li h2,.view1280 .faqs li p,.view1280 blockquote.leftBorder,.view1280 .grid2 ul.normal,.view1280 .grid2-padded ul.normal,.view1280 .grid2 ol.normal,.view1280 .grid2-padded ol.normal {
width:580px;
}

.view1280 .grid2 h2,.view1280 .grid2 .grid1-splitcolumn h2,.view1280 .grid1 .dateList li p span,.view1280 .grid1-splitcolumn .dateList li p span,.view1280 article.leadership header h2,.view1280.careers-dashboard .grid2-grad .mediaComponentSocial ul#socialLinks {
width:auto;
}

.view1280 .grid2 li p,.view1280 .grid2-padded li p,.view1280 h5,.view1280 nav.subpages li a,.view1280 nav.state li a,.view1280 ul.tags li,.view1280 .more-info dt,.view1280 ol.normal li li,.view1280 ul.normal li li,.view1280 ul.gradGrid li h2 {
font-size:1em;
}

.view1280 .quickLinks,.view1280 .quickLinks ul li.noLink {
background-position:left top;
}

.view1280 .quickLinks ul li,.view1280 .more-info img.authorImg,.view1280 .tenk-content ul.grid-content.business li,.view1280 .people-content ul.grid-content li {
width:200px;
height:200px;
}

.view1280 h3,.view1280 .tenk-partner aside.grid2 article li,.view1280.faqs #content li,.view1280 ol.normal>li,.view1280 ul.normal>li,.view1280 .search-grid section.results ul.search-results li h3,.view1280 .search-grid section.results ul.search-results li p,.view1280 a.startQuiz {
font-size:1.333em;
}

.view1280 h4,.view1280 dl.pplDescription dt,.view1280 dl.pplDescription dd {
font-size:1.167em;
}

.view1280 h6,.view1280 .more-info dd.jobTitle {
font-size:.833em;
}

.view1280 .dateList li p time,.view1280 .grid1-splitcolumn ul.contacts p {
width:120px;
}

.view1280 .dateList li.featuredItem h3,.view1280.browse-enabled .quickLinks ul li h3 span.trunc {
font-size:1.1em;
}

.view1280 .dateList li p,.view1280 .contacts li p,.view1280 ul.awards p {
font-size:.875em;
}

.view1280 blockquote.ex p,.view1280 .sitemap ul li a {
font-size:2em;
}

.view1280 .faqs li.faqExpanded,.view1280 .blockHighlight:focus,.view1280 .blockHighlight:hover {
background-position:left 50%;
}

.view1280 #transitionPrevHolder,.view1280 #transitionNextHolder {
top:448px;
}

.view1280 .immersive .immersive-takeaway,.view1280 .careers .tab p,.view1280 #captionHolder p.caption {
width:530px;
}

.view1280 .immersive .immersive-takeaway p,.view1280 .awardsList h4 {
font-size:1.333333333em;
}

.view1280 .immersive .immersive-authors li h3,.view1280 .categoryNav div h2 {
font-size:1.833333333em;
}

.view1280 .tenk-intro,.view1280.browse-enabled .content-grid article.grid2x1,.view1280.browse-enabled .content-grid article.grid2x1 img {
height:450px;
}

.view1280 .tenk-intro p,.view1280 .grid2 .grid1-splitcolumn {
width:350px;
}

.view1280 .profile-card.women .profile-data p,.view1280 .profile-card.business .profile-data p,.view1280 .profile-card.careerspeople .profile-data p,.view1280 .careerspeople .profile-card .profile-data p {
margin:0 0 1em;
}

.view1280 .profile-card.women.right img,.view1280 .profile-card.business.right img {
right:0;
}

.view1280 .tenk-content ul.grid-content.business li a,.view1280 .tenk-content ul.gsgives li a,.view1280 .people-content ul.grid-content li a {
height:400px;
width:200px;
clip:rect(0200px200px0);
}

.view1280 .tenk-content ul.grid-content.business li a:hover,.view1280 .people-content ul.grid-content li a:hover {
clip:rect(200px200px400px0);
}

.view1280 .tenk-content ul.grid-content.business li a.disabled:hover,.view1280 .people-content ul.grid-content li a.disabled:hover {
clip:rect(0200px200px0);
}

.view1280 .profile-card.business img,.view1280 .profile-card.careerspeople img,.view1280 .careerspeople .profile-card img {
width:240px;
height:240px;
}

.view1280 .atGlance ul.graph li,.view1280 .atGlance ul.graph li img {
width:188px;
}

.view1280 .india .textList li p,.view1280 article address,.view1280 .sitemap ul li ul li a,.view1280 .sitemap ul li ul li span.linkless,.view1280 .sitemap ul li ul li ul li a {
font-size:1.33em;
}

.view1280 .sitemap ul li,.view1280 .sitemap ul li ul {
width:275px;
}

.view1280 article.blockquote p,.view1280 .careersF .grid2 .padded>p {
width:550px;
}

.view1280 #mediaHolder,.view1280 #endFrame {
width:800px;
min-height:450px;
}

.view1280 .grid2 .carousel,.view1280.browse-enabled .content-grid.browseDropdown section.grid2 .carousel {
width:680px;
}

.view1280 .error-404 section h2,.view1280 .error-404 section p {
font:2.333em/1.5 'UniversLTW01-47LightCn',"Arial Narrow",Arial,Helvetica,sans-serif;
}

.view1280.browse-enabled .content-grid.browseDropdown section.grid2 .richContent,.view1280.careers-dashboard .customSelect ul {
margin:0;
}

.view1280.browse-enabled .grid3 .grid1 .mediaComponentSocial,.view1280.careers-dashboard .grid2-grad .mediaComponentSocial {
background:transparent;
clear:both;
height:35px;
position:relative;
width:344px;
margin:0 28px;
padding:15px 0 5px;
}

.view1280 .focus section.split-tout,.view1280 .homepage-grid section.split-tout {
float:left;
}
